/* *******************************************************************************************************
   CONTENITORI PER HEADER E MENU PRINCIPALE
   *******************************************************************************************************/

div#header{
	float:left;
	width:970px;
	height:328px;
	font-size:12px;
	background:#ffffff;
}
div#header-logo{
	float:left;
	width:310px;
	height:78px;
	background-image:url(../img/logo.png);
	background-position:center;
	background-repeat:no-repeat;
}
div#header-right{
	float:left;
	width:660px;
	height:78px;
	background-color:#000000;
	background-image:url(../img/background-header.png);
	background-position:top left;
	background-repeat:no-repeat;
}
div#menu{
	float:left;
	width:263px;
	height:250px;
	padding-left:47px;
	padding-top:2px;
	padding-bottom:3px;
	background-image:url(../img/background-menu.jpg);
	background-position:top left;
	background-repeat:repeat-x;
}
div.menu-item{
	float:left;
	width:247px;
	height:24px;
	padding-top:6px;
	padding-left:16px;
	text-transform:uppercase;
	font-size:14px;
	background-image:url(../img/icona-menu.png);
	background-position:center left;
	background-repeat:no-repeat;
}
div.menu-item a{
	color:#ffffff;
}
div.menu-item a:hover{
	text-decoration:underline;
}
div#header-banner{
	float:left;
	width:660px;
	height:250px;
}
